RubyGems Navigation menu

vk-api 0.1.2

easy api for vk

Versionen:

  1. 0.1.2 - March 07, 2015 (8 KB)
  2. 0.1.0 - March 02, 2015 (8 KB)
  3. 0.0.14 - March 02, 2015 (7,5 KB)
  4. 0.0.13 - March 02, 2015 (7,5 KB)
  5. 0.0.12 - March 02, 2015 (7,5 KB)
Zeige alle Versionen (11 total)

Runtime Abhängigkeiten (3):

  • antigate ~> 0.0.2
  • mechanize ~> 2.7
  • oj ~> 2.11
  • Development Abhängigkeiten (2):

  • bundler ~> 1.7
  • rake ~> 10.0
  • Besitzer:

    Autoren:

    • JWo1F

    SHA 256-Prüfsumme:

    2fe8b9f0b48521458f7a7886dc78021873b47f56ed7aa2daf26f0d0e4fb31d0e

    Downloads insgesamt 22.419

    Für diese Version 2.907

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenz:

    MIT

    Erforderliche Ruby-Version: >= 0

    Links: